Subject: Trainer Candidate - Saurabh Upadhyay
From: Saurabh Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 02:49:10 -0400

| | Tech Support Test

Name | Saurabh Upadhyay
E-mail | [email-masked]
Phone Number | (091) 8506977978
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 48 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ats Infrastructure Ltd. | Asst. Manager | 30-Apr-21 | 50200
Previous Employer 1 | New Modern Buildwell | Deputy Manager | 29-Dec-20 | 43000
Previous Employer 2 | Dlf India Ltd. | Deputy Manager | 17-Oct-2018 | 39000

If Selected, how much time do you need to join? | I Can join Immediate
Please briefly describe your work experience specifically in training? | I have managed i team in real estate Customer Service, And I have good exposer in Customer Service and Operations Coordinates
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have managed team for a startup company where i have defined and prepared working structure of team along with individual team member's KRA and prepare and adhere SOP (Standard operating procedure) of team as per management requirements individually.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can helpful for the need of customer but a great customer service can helpful for both, Organisation and Customer as well.
What according to you makes you a good candidate for this position? | As I am in to Customer service background since last 8 year and have handled Resident and NRI customers through walking telephone and email.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |